# OpenApiPetstore.BigCatAllOf

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**kind** | **String** |  | [optional] 



## Enum: KindEnum


* `lions` (value: `"lions"`)

* `tigers` (value: `"tigers"`)

* `leopards` (value: `"leopards"`)

* `jaguars` (value: `"jaguars"`)




